Subject: Trainer Candidate - Sneha Singh
From: Sneha Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 02:42:42 -0400

| | Tech Support Test

Name | Sneha Singh
E-mail | [email-masked]
Phone Number | (+91) 7974799303
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek customer service | Quality specialist | 25 March 2023 | 23,700
Previous Employer 1 | Brainroads solution | Senior quality analyst | 26 Feb 2021 | 26,000
Previous Employer 2 | Policy Bazaar.com | Senior quality analyst | 15march 2019 | 21000

If Selected, how much time do you need to join? | 15april
Please briefly describe your work experience specifically in Quality? | Call audit(including inbound,outbond,chat &mail), feedback, provide training to new joinee, publish daily task by pivot table, publish weekly score, call calibration, call hurdles,  dip check..
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I joined policy bazaar travel department, the sale ration was so low that time i felt like that no body doesn’t care about this department and i have to up the sale ratio n make them understand about quality..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I’m capable for this position as per experience and i fulfilled all the required area for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |